Bug 62996 - greynetic screensaver gives headaches
Summary: greynetic screensaver gives headaches
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: xscreensaver   
(Show other bugs)
Version: 7.2
Hardware: All Linux
low
medium
Target Milestone: ---
Assignee: Bill Nottingham
QA Contact:
URL:
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-04-08 23:15 UTC by David Vos
Modified: 2014-03-17 02:26 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-04-08 23:15:37 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description David Vos 2002-04-08 23:15:31 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:0.9.2.1) Gecko/20010901

Description of problem:
The xscreensaver package includes the 'greynetic' screensaver as one of the
default random screensavers. (using gnome)  The 'greynetic' screensaver is _not_
asthetically pleasing and may scare newbies away from linux.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
Install RedHat Linux 7.2, using gnome.
	

Actual Results:  greynetic gave me a headache.  ; )

Expected Results:  greynetic should probably not be installed by default.

Additional info:

Comment 1 Bill Nottingham 2002-06-12 06:51:09 UTC
We normally  don't turn them off for aesthetic reasons; I'd rather not inflict
my aesthetics on everyone.


Note You need to log in before you can comment on or make changes to this bug.